@charset "UTF-8";

/********** 풋터 **********/
.layout-footer {
	display:block;
	width:100%;
	border-top:1px solid #b2b2b2;
	border-top:1px solid var(--color-gray);	/* IE11 폴백 */
	border-top:1px solid var(--color-gray);
	word-wrap:break-word;
	word-break:keep-all;
	overflow-wrap:anywhere;
	position:relative;
}
	.layout-footer img { max-width:100%; vertical-align:top; }
	
	.layout-footer .footer-frame {
		display:block;
		width:100%;
	}
		/********** 풋터 - 사이트 정보 **********/
		.layout-footer .foot-site-info {
			display:block;
			width:100%;
			padding:25px 0;
		}
			.layout-footer .foot-site-info-frame {
				display:block;
				width:100%;
			}
				.layout-footer .site-info-box,
				.layout-footer .copyright {
					display:block;
					width:100%;
				}	
				
				.layout-footer .copyright {
					display:block;
					width:100%;
					font-family:'SEBANG_Gothic_Regular', sans-serif;
					font-size:0.85rem;
					font-weight:400;
					color:rgba(0,0,0,.6);	/* IE11 폴백 */
					color:var(--color-black-60);
					line-height:1.4;
				}
				
					.layout-footer .site-info-box .foot-site-info-item {
						display:block;
						width:100%;
						font-family:'SEBANG_Gothic_Regular', sans-serif;
						font-size:1.15rem;
						font-weight:400;
						color:#000;
						color:var(--color-black);	/* IE11 폴백 */
						color:var(--color-black);
						letter-spacing:-.6px;
					}
					.layout-footer .site-info-box .foot-site-info-item.adr {
						margin-top:25px;
						line-height:1.4;
					}
										
					.layout-footer .site-info-box .contact-info--frame {
						display:flex;
						justify-content:flex-start;
						flex-wrap:wrap;
						width:100%;
					}
						.layout-footer .site-info-box .contact-info--frame .contact-info-item {
							display:block;
							width:auto;
							font-family:'SEBANG_Gothic_Regular', sans-serif;
							font-size:1rem;
							font-weight:400;
							color:#000;
							color:var(--color-black);	/* IE11 폴백 */
							color:var(--color-black);
							line-height:1.4;
						}
						
						.layout-footer .site-info-box .contact-info--frame .contact-info-item:not(:last-of-type) { margin-right:20px; }
					
/****  상단으로 바로 가기 아이콘  ****/
#topMove { 
	display:block;
	width:45px;
	height:45px;
	position:fixed;
	right:18px;
	bottom:18px;
	z-index:101;
}

	#topMove .top-move-link { 
		display:block;
		width:100%;
		background-color:rgba(0,0,0,.7);	/* IE11 폴백 */
		background-color:var(--color-black-70);
		border-radius:5px;
		transition:0.3s all ease-in-out;
	}
	
	#topMove .top-move-link:hover,
	#topMove .top-move-link:focus { background:linear-gradient(90deg, #13489e 0%, #d44869 100%); background:linear-gradient(90deg, var(--color-primary) 0%, var(--color-secondary) 100%); }	/* IE11 폴백 */
	#topMove .top-move-link:hover,
	#topMove .top-move-link:focus { background:linear-gradient(90deg, var(--color-primary) 0%, var(--color-secondary) 100%); }

/* 관련기관 배너 */
.container-organization { 
	display:block;
	width:100%;
	background-color:#fff;
	background-color:var(--color-white);	/* IE11 폴백 */
	background-color:var(--color-white);
	border-bottom:1px solid #ccc;
	border-bottom:1px solid var(--color-gray-light);	/* IE11 폴백 */
	border-bottom:1px solid var(--color-gray-light);
}
	.container-organization .organization-list--frame {
		display:flex;
		justify-content:flex-start;
		align-items:center;
		flex-wrap:wrap;
		padding:22px 0;
	}

		.container-organization .orz-title {
			display:block;
			width:auto;
			font-family:'SEBANG_Gothic_Regular', sans-serif;
			font-weight:300;
			font-size:1rem;
			color:#000;
			color:var(--color-black);	/* IE11 폴백 */
			color:var(--color-black);
			letter-spacing:-.6px;
			line-height:1.4;
		}

		.container-organization .slide-controller {
			display:flex;
			text-align:center;
			overflow:hidden;
		}
			.container-organization .slide-controller .ctrl-item {
				display:block;
				width:21px;
				height:21px;
				background-position:center center;
				background-repeat:no-repeat;
			}
			.container-organization .slide-controller .ctrl-item:not(:last-of-type) { margin-right:10px; }
			
			.container-organization .slide-controller .ctrl-item.prev { background-image:url('/res/img/home/common/image_ctrl_prev.png'); }
			.container-organization .slide-controller .ctrl-item.pause { background-image:url('/res/img/home/common/image_ctrl_pause.png'); }
			.container-organization .slide-controller .ctrl-item.resume { background-image:url('/res/img/home/common/image_ctrl_resume.png'); display:none; }
			.container-organization .slide-controller .ctrl-item.next { background-image:url('/res/img/home/common/image_ctrl_next.png');  }

		.container-organization .slide-controller,
		.container-organization .data { align-self:center; }

		.container-organization .data {
			overflow:hidden;
			-ms-flex-positive:1;
			flex-grow:1;
		}
			.container-organization #orzBanner {
				display:flex;
				width:100%;
				background-color:#fff;
				background-color:var(--color-white);	/* IE11 폴백 */
				background-color:var(--color-white);
			}
			.container-organization .data .site-link {
				display:block;
				width:196px;
				height:46px;
				margin-right:50px;
					position:relative;
			}
				.container-organization .data .site-link img {
					display:block;
					max-width:100%;
					max-height:100%;
					position:absolute;
					left:50%;
					top:50%;
					transform:translate(-50%, -50%);
				}

	.wamark--frame {
		display:flex;
		justify-content:center;
		width:100%;
		margin-top:40px;
	}
		.wamark--frame .mark-link {
			display:block;
			width:auto;
		}



/********** responsive - start **********/

/* Mobile */
@media screen and (min-width:1px) and (max-width:639px) {
	#topMove { bottom:60px; }
		
	/********** 풋터 - 사이트 정보 **********/
	
	
	.layout-footer .site-info-box .contact-info--frame .contact-info-item {
		width:100%;
		margin-top:12px;
	}
	
	.layout-footer .foot-site-info { padding-bottom:60px; }
}

/* Mobile & Tablet */
@media screen and (min-width:1px) and (max-width:1316px) {
	/********** 풋터 - 사이트 정보 **********/
	.layout-footer .foot-site-info {
		padding-left:30px;
		padding-right:30px;
		text-align:center;
	}
		.layout-footer .site-info-box .foot-site-info-item.foot-logo { height:60px; }
		.layout-footer .foot-site-info .foot-site-info-frame img { max-height:100%; }
	
		.layout-footer .foot-site-info .foot-site-info-frame .foot-quick-link { display:none; }
		
		.layout-footer .site-info-box .contact-info--frame { justify-content:center; }
		
		.layout-footer .copyright { margin-top:10px; }
	
			.layout-footer .foot-site-info .foot-site-info-frame .c-text { display:none; }
	
	
	/********** 관련기관 배너 **********/
	.container-organization .organization-list--frame { width:100%; }
	
		.container-organization .orz-title { display:none; }
		
		.container-organization .slide-controller {
			justify-content:center; 
			width:100%;
			margin-bottom:25px;
		}
		
		.container-organization .data {
			width:100%;
			padding-left:20px;
			padding-right:20px;
		}
}

/* Tablet */
@media screen and (min-width:640px) and (max-width:1316px) {
	
}

/* Tablet & PC */
@media screen and (min-width:640px) {
	/********** 풋터 - 바로가기 버튼 **********/
	.layout-footer .foot-navi .foot-navi-item:not(:last-of-type) { margin-right:20px; }
}

/* PC */
@media screen and (min-width:1317px) {	
	/********** 풋터 - 사이트 정보 **********/
	.layout-footer .foot-site-info {
		margin-left:auto;
		margin-right:auto;
	}
	
		.layout-footer .foot-site-info .foot-site-info-frame {
			display:flex;
			justify-content:center;
			align-items:flex-end;
			padding-bottom:25px;
			margin-bottom:25px;
			border-bottom:1px solid #b2b2b2;
			border-bottom:1px solid var(--color-gray);	/* IE11 폴백 */
			border-bottom:1px solid var(--color-gray);
		}
			.layout-footer .foot-site-info .foot-site-info-frame .c-text {
				display:inline;
				font-family: 'SEBANG_Gothic_Regular', sans-serif;
				font-size: 1.15rem;
				font-weight: 400;
				color:#666;
				color:var(--color-gray-dark);	/* IE11 폴백 */
				color:var(--color-gray-dark);
			}
			
			.layout-footer .foot-site-info .foot-site-info-frame .foot-quick-link {
				display:block;
				width:160px;
			}
				.layout-footer .foot-site-info .foot-quick-link .quick-link--item {
					display:flex;
					justify-content:space-between;
					align-items:center;
					width:100%;
				}
				.layout-footer .foot-site-info .foot-quick-link .quick-link--item:not(:last-of-type) { margin-bottom:15px; }
				
				.layout-footer .foot-site-info .quick-link--item:hover,
				.layout-footer .foot-site-info .quick-link--item:focus { text-decoration:none; }
				
					.layout-footer .foot-site-info .quick-link--item .text,
					.layout-footer .foot-site-info .quick-link--item .icon {
						display:block;
						width:auto;
					}
					
					.layout-footer .foot-site-info .quick-link--item .text {
						color:rgba(0,0,0,.6);	/* IE11 폴백 */
						color:var(--color-black-60);
						font-family: 'SEBANG_Gothic_Regular', sans-serif;
						font-size: 1rem;
						font-weight: 400;
						transition:0.3s all ease-in-out;
					}
					
					.layout-footer .foot-site-info .quick-link--item:hover .text,
					.layout-footer .foot-site-info .quick-link--item:focus .text { color:#1b489c; color:var(--color-accent); }	/* IE11 폴백 */
					.layout-footer .foot-site-info .quick-link--item:hover .text,
					.layout-footer .foot-site-info .quick-link--item:focus .text { color:var(--color-accent); }
	
	
	.layout-footer .site-info-box .contact-info--frame { margin-top:8px; }
	
	/********** 관련기관 배너 **********/
	.container-organization .organization-list--frame {
		width:100%;
		max-width:1300px;
		margin-left:auto;
		margin-right:auto;
	}
		.container-organization .orz-title { margin-right:20px; }
		
		.container-organization .slide-controller {
			justify-content:flex-start; 
			width:auto;
			margin-right:42px;
		}
		.container-organization .data { 
			width:calc(100% - 201px);
			padding-left:42px;
			border-left:1px solid #ccc;
			border-left:1px solid var(--color-gray-light);	/* IE11 폴백 */
			border-left:1px solid var(--color-gray-light);
		}
}

/* PC */
@media screen and (min-width:1317px) and (max-width:1516px) {
	/********** 풋터 - 사이트 정보 **********/
	.layout-footer .foot-site-info { max-width:1300px; }
}

/* PC */
@media screen and (min-width:1517px) {
	/********** 관련기관 배너 **********/
	.container-organization .organization-list--frame { max-width:1500px; }
	
	/********** 풋터 - 사이트 정보 **********/
	.layout-footer .foot-site-info { max-width:1500px; }
}

/********** responsive - end **********/ 